* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 12px; BACKGROUND: url(../images/defaultbg.gif) #e4ceac; WIDTH: 98%; TEXT-ALIGN: center
}
page {
	OVERFLOW: auto
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
LI {
	LIST-STYLE-TYPE: none
}
.btn {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; BACKGROUND: url(../images/btnbg.gif); PADDING-BOTTOM: 0px; BORDER-LEFT: #333333 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #333333 3px solid; HEIGHT: 24px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FONT-WEIGHT: 700; FONT-SIZE: 14px; BACKGROUND: #e4ceac; PADDING-BOTTOM: 0px; MARGIN: 8px; COLOR: #990000; PADDING-TOP: 4px; HEIGHT: 24px; TEXT-ALIGN: left
}
A:link {
	COLOR: #660000; TEXT-DECORATION: none
}
A:active {
	COLOR: #660000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #660000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #660000; TEXT-DECORATION: none
}
.clear {
	CLEAR: both
}
#top {
	BACKGROUND: url(../images/topbg.jpg) no-repeat; WIDTH: 970px; HEIGHT: 98px
}
#top #logo31 {
	BACKGROUND: url(../logo/logo31.gif) no-repeat; FLOAT: left; WIDTH: 755px; HEIGHT: 76px; TEXT-ALIGN: left
}
#top #logo32 {
	BACKGROUND: url(../logo/logo32.gif) no-repeat; FLOAT: left; WIDTH: 755px; HEIGHT: 76px; TEXT-ALIGN: left
}
#top #logo33 {
	BACKGROUND: url(../logo/logo33.gif) no-repeat; FLOAT: left; WIDTH: 755px; HEIGHT: 76px; TEXT-ALIGN: left
}
#top #logo34 {
	BACKGROUND: url(../logo/logo34.gif) no-repeat; FLOAT: left; WIDTH: 755px; HEIGHT: 76px; TEXT-ALIGN: left
}
#top #logo35 {
	BACKGROUND: url(../logo/logo35.gif) no-repeat; FLOAT: left; WIDTH: 755px; HEIGHT: 76px; TEXT-ALIGN: left
}
#top #logo36 {
	BACKGROUND: url(../logo/logo36.gif) no-repeat; FLOAT: left; WIDTH: 755px; HEIGHT: 76px; TEXT-ALIGN: left
}
#top #logo37 {
	BACKGROUND: url(../logo/logo37.gif) no-repeat; FLOAT: left; WIDTH: 755px; HEIGHT: 76px; TEXT-ALIGN: left
}
#top #logo38 {
	BACKGROUND: url(../logo/logo38.gif) no-repeat; FLOAT: left; WIDTH: 755px; HEIGHT: 76px; TEXT-ALIGN: left
}
#top #logo39 {
	BACKGROUND: url(../logo/logo39.gif) no-repeat; FLOAT: left; WIDTH: 755px; HEIGHT: 76px; TEXT-ALIGN: left
}
#top #logo40 {
	BACKGROUND: url(../logo/logo40.gif) no-repeat; FLOAT: left; WIDTH: 755px; HEIGHT: 76px; TEXT-ALIGN: left
}

#top #search {
	FLOAT: right; MARGIN: 8px 4px 0px 0px
}
#top #search .searchinput {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 14px; BACKGROUND: #fdf0db; PADDING-BOTTOM: 0px; BORDER-LEFT: #666666 1px solid; WIDTH: 130px; PADDING-TOP: 4px; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 18px
}
#top #search .searchbtn {
	
}
#top #banner {
	CLEAR: both; BACKGROUND: url(../images/bannerbg.gif); HEIGHT: 22px; TEXT-ALIGN: left
}
#top #banner #nav {
	FLOAT: left; COLOR: #faecbc
}
#top #banner #nav A {
	COLOR: #faecbc
}
#top #banner #nav A:hover {
	COLOR: #ffbb55; TEXT-DECORATION: underline
}
#top #banner #nav UL {
	MARGIN-TOP: 4px; MARGIN-LEFT: 24px
}
#top #banner #nav LI {
	PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 12px; BACKGROUND: url(../images/bannerline.gif) no-repeat right 50%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#top #quicklink {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 20px 0px 0px; COLOR: #ffffff; PADDING-TOP: 4px
}
#main {
	BACKGROUND: url(../images/middlebg1.gif) #f4eedc no-repeat right bottom; PADDING-BOTTOM: 12px; WIDTH: 970px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #bb6666 1px solid
}
#main A:hover {
	TEXT-DECORATION: underline
}
#left {
	BORDER-RIGHT: #dcaca0 1px solid; FLOAT: left; MARGIN: auto; WIDTH: 200px
}
#main .lr200 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 16px; WIDTH: 96%; PADDING-TOP: 16px; BORDER-BOTTOM: #e4c2b4 1px solid
}
#left #hot {
	WIDTH: 100%; BORDER-BOTTOM: #bb6666 1px solid; HEIGHT: 96px
}
#main #weblink {
	PADDING-RIGHT: 12px; MARGIN-TOP: 5px; TEXT-ALIGN: right
}
#main .lr200 #online {
	
}
#main .lr200 #login {
	PADDING-LEFT: 8px; TEXT-ALIGN: left
}
#main .lr200 #login .txtarea {
	MARGIN: 10px 0px; COLOR: #a31212
}
#main .lr200 #login .txtinput {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 12px; BACKGROUND: url(../images/loginbg.gif) no-repeat; BORDER-LEFT: #666666 1px solid; WIDTH: 117px; PADDING-TOP: 2px; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 17px
}
#main .lr200 #login .check {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 8px; BORDER-LEFT: #666666 1px solid; WIDTH: 50px; PADDING-TOP: 2px; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 17px
}
#main .lr200 .title {
	BACKGROUND: url(../images/lr200titlebg.gif) no-repeat; WIDTH: 180px; HEIGHT: 23px
}
#main .lr200 .title .titleimg {
	FLOAT: left; MARGIN: 3px 0px 0px 2px
}
#main .lr200 #bm UL {
	MARGIN-TOP: 15px
}
#main .lr200 #bm LI {
	DISPLAY: block; BACKGROUND: url(../images/licon.gif) no-repeat 0% 20%; FLOAT: left; MARGIN: 4px 0px 0px 12px; WIDTH: 70px; HEIGHT: 24px
}
#main .lr200 #xs {
	TEXT-ALIGN: left
}
#main .lr200 #xs UL {
	MARGIN-TOP: 15px
}
#main .lr200 #xs LI {
	DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND: url(../images/licon_1.gif) no-repeat 0% 20%; MARGIN: 4px 0px 0px 36px; OVERFLOW: hidden; WIDTH: 120px; LINE-HEIGHT: 24px; HEIGHT: 24px
}
#main .lr200 #yq UL {
	MARGIN-TOP: 15px
}
#main .lr200 #yq LI {
	DISPLAY: block; MARGIN: 12px 0px 0px; WIDTH: 150px; HEIGHT: 36px
}
#middle {
	BACKGROUND: url(../images/middlebg.gif) no-repeat right bottom; FLOAT: left; WIDTH: 768px
}
#main .m570 {
	BORDER-RIGHT: #cccccc 1px dotted; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px dotted; PADDING-LEFT: 4px; PADDING-BOTTOM: 12px; MARGIN: 16px 0px 0px; OVERFLOW: auto; BORDER-LEFT: #cccccc 1px dotted; WIDTH: 96%; PADDING-TOP: 8px; BORDER-BOTTOM: #cccccc 1px dotted
}
#main .m570 .mtitlebg {
	BACKGROUND: url(../images/middletitlebg.gif) no-repeat; WIDTH: 100%; HEIGHT: 35px; TEXT-ALIGN: left
}
#main .m570 .mtitle {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: #e4ceac; MARGIN-LEFT: 50px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 100px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 24px
}
#main .m570 .mcontect {
	BORDER-RIGHT: #ffffff 1px dotted; PADDING-RIGHT: 8px; BORDER-TOP: #ffffff 1px dotted; DISPLAY: block; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 3px 8px; BORDER-LEFT: #ffffff 1px dotted; PADDING-TOP: 3px; BORDER-BOTTOM: #ffffff 1px dotted; TEXT-ALIGN: left
}
#main .m570 .mcontect LI {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 320px; HEIGHT: 20px
}
#main .m570 .mcontect .infor {
	FLOAT: right; COLOR: #ff9900
}
#main .m570 .mcontect .mpic {
	WIDTH: 320px; TEXT-ALIGN: center
}
#main .m570 .mcontect .imginfo {
	FONT-WEIGHT: 700; COLOR: #666666; TEXT-ALIGN: center
}
#middle #middletop {
	
}
#middle #middletop #flashbanner {
	FLOAT: left; WIDTH: 570px; BORDER-BOTTOM: #bb6666 1px solid; HEIGHT: 96px
}
#middle #middletop #flashbanner #flashword {
	
}
#middle #middletop #hotnotice {
	BACKGROUND: #649aa4; FLOAT: left; WIDTH: 198px; BORDER-BOTTOM: #bb6666 1px solid; HEIGHT: 96px
}
#middle #middletop #hotnotice #noticetitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FONT-WEIGHT: 700; PADDING-BOTTOM: 0px; COLOR: #ffffcc; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: left
}
#middle #middletop #marqueeBox {
	MARGIN: 6px 0px 0px 8px; OVERFLOW: hidden; TEXT-INDENT: 2em; HEIGHT: 60px; TEXT-ALIGN: left
}
#middle #middletop #marqueeBox A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#main .mcourse LI {
	DISPLAY: block; FLOAT: left; MARGIN: 10px 0px 0px 8px; WIDTH: 110px; TEXT-ALIGN: left
}
#main .mcourse .coursePic {
	BACKGROUND: url(../images/course_bg_s.gif.gif) no-repeat; WIDTH: 104px; HEIGHT: 79px
}
#main .mcourse .coursePic IMG {
	MARGIN: 1px 0px 0px 1px; WIDTH: 100px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 75px; BORDER-BOTTOM-STYLE: none
}
#main .mcourse .courseName {
	OVERFLOW: hidden; WIDTH: 100px; HEIGHT: 20px
}
#main .mcourse .courseTeacher {
	FONT-WEIGHT: 700
}
#main .mcourse .courseLong {
	
}
#main .mcourse .courseRate {
	
}
#main .mcourse .data {
	FONT-WEIGHT: 700
}
#right {
	FLOAT: left; BORDER-LEFT: #dcaca0 1px solid; WIDTH: 198px; HEIGHT: 400px
}
#right #hotnotice {
	
}
#bottom {
	WIDTH: 970px; COLOR: #666666; LINE-HEIGHT: 20px; HEIGHT: 100px; margin-top:9px;
}
#bottom #bleft {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 6px; WIDTH: 460px; PADDING-TOP: 6px; TEXT-ALIGN: left
}
#bottom #bright {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: right; PADDING-BOTTOM: 6px; WIDTH: 460px; PADDING-TOP: 6px; TEXT-ALIGN: right
}
